Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 05:29:03 +0000

Chat transcript

	Jonathan Sat, 06/18/22 01:16:43 pm Asia/Manila
		Hello, would you like to talk about our services?
	Visitor 01:16:43 pm
		HEY
		JONATHAN THIS IS YOU &gt;
		OMG
	Jonathan 01:17:10 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 01:17:35 pm
		CAN YOU TELL ME FOR HOW TO BE A HACKER
	Jonathan 01:17:46 pm
		Unfortunately, we&#39;re not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
	Visitor 01:18:16 pm
		HOW
	Jonathan 01:18:33 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 01:18:43 pm
		YES I AM INTERESETED
	Jonathan 01:18:52 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 01:19:23 pm
		MY PHONE NUMBER IS 09389967013 IM FROM PHILIPPINES ?
	Jonathan 01:19:50 pm
		May I know your full name and email  please
	Visitor 01:19:51 pm
		DO YOU KNOW ME
		MY FULL NAME IS JOHN MARK BISCO
	Jonathan 01:20:35 pm
		may I have your email address also please 
	Visitor 01:20:48 pm
		OK HERE MY COMPLETE ADDRESS
		IM FROM PHILIPPINES TABACO SANROQUE
	Jonathan 01:21:31 pm
		may I have your email address
	Visitor 01:22:40 pm
		OH OK
	Jonathan 01:24:06 pm
		Are we still connected? 
	Visitor 01:24:33 pm
		CONNECTED FOR WHAT
	Jonathan 01:24:55 pm
		may I have your email address also ?
	Visitor 01:25:09 pm
		URO UTRO
	Jonathan 01:26:58 pm
		Thanks for the information our sales expert will contact you soon.
		Is there anything else I can help you with today? 
	Visitor 01:27:14 pm
		WHY SOON
	Jonathan 01:27:26 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 01:27:37 pm
		Jonathan archived the chat
	System 01:27:52 pm
		You left the following comment: UE
	System 01:27:52 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	10m 54s

Chat has been opened from website: https://www.colocationamerica.com/blog/catch-a-hacker-how-to-trace-an-ip-address

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com